Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234007 - dispatcher scripts not called for vpnc links
Summary: dispatcher scripts not called for vpnc links
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-26 16:24 UTC by Guenther Deschner
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-15 18:06:56 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 438679 None None None Never

Description Guenther Deschner 2007-03-26 16:24:49 UTC
Description of problem:

The scripts in the /etc/NetworkManager/dispatcher.d/ directory are not called
when a VPN link comes up or goes down.

Version-Release number of selected component (if applicable):

All in FC6.

How reproducible:

Get VPN link up or down, scripts are not called.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

Scripts should called for all interfaces.

Additional info:

Comment 1 Guenther Deschner 2007-04-03 14:26:50 UTC
Adding samba-bugs in CC: as offline mode will depend on this.

Comment 2 Guenther Deschner 2007-05-14 12:51:05 UTC
Any news on this?

Comment 3 Christopher Aillon 2007-05-15 02:19:10 UTC
No.  Just a known bug upstream.  Probably should be moved there.

Comment 4 Christopher Aillon 2007-05-15 18:06:56 UTC
http://bugzilla.gnome.org/show_bug.cgi?id=438679


Note You need to log in before you can comment on or make changes to this bug.